td.sw_th { background-color: #633521; color: #ffffdd }
td.sw_t1 { background-color: #f3e1d7; color: #000000 }
td.sw_t2 { background-color: #f3e1d7; color: #000000 }
a.sw_th { color: #ffffff; font-family: arial; }
a.sw_ht { color: #ffffff; font-family: arial; }
a.sw_bt { color: #ffcc00; font-family: arial; }


.roots_sec_divider {
  border-bottom: thin black solid; padding-top:10px;
}

.roots_sub_sec_prompt,.roots_box_prompt {
  padding-top:6px;
}

.roots_sub_sec_value {
  font-weight:bold;
}

.roots_sec_continue {
  padding-top:10px; padding-bottom:10px;
}

.roots_sec_continue_link {
  background-color: #FFFF99; 
}
